eoReduceSplit(3)

NAME
eoReduceSplit - eoReduceSplit: reduce the pop to the specified size AND eventually returns the eliminated guys

SYNOPSIS

#include <eoReduceSplit.h>

Inherits eoBF< eoPop< EOT > &, eoPop< EOT > &, void >.

Inherited by eoDetTournamentTruncateSplit< EOT >, eoLinearRandomSplit< EOT >, eoLinearTruncateSplit< EOT >, eoRandomSplit< EOT >, and eoTruncateSplit< EOT >.

Detailed Description

  template<class EOT> class eoReduceSplit< EOT >
eoReduceSplit: reduce the pop to the specified size AND eventually returns the eliminated guys

Definition at line 42 of file eoReduceSplit.h.

Author

Generated automatically by Doxygen for EO from the source code.